<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/All-New-Firefly-10/digital-comic/1012509</Web>
  <Summary>Where did the monks find their relics, and what secret connection do they have to the Alliance? Captain Kaylee is determined to know. And what lengths will the crew of the Serenity go to to retake Requiem and defeat the Tax Collector once and for all? Even more personal for Jayne -- what lengths will he go to to save his son?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1012509], [ASINB0BJ1LWM1B]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>11</Month>
  <Day>16</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Vincenzo Federici</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="888416" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1293986" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2032747" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1759707" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1410866" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1860301" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1971721" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1938149" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1358669" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1374594" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1939492" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1960140" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1838396" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2493736" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1503477" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2249083" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1776864" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2399481" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1756412" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="3868053" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="20" ImageSize="1913911" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1714658" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1738666" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2152563" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1574897" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
